<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="task no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a campaign. " /><title>Creating a Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-campaign.html">Open topic with navigation</a>
        </p>
        <h2>Creating a Campaign<a name="kanchor152"></a></h2>
        <ol>
            <li value="1">From within a project, select Campaigns from the Tasks menu. The Manage Campaigns area appears. 
</li>
            <li value="2">Click the Configure a Campaign tab. </li>
            <li value="3">
When the Configure a Campaign area appears, enter a name for the campaign in the Name field.</li>
            <li value="4">Choose one of the following setup options: </li>
        </ol>
        <ul>
            <li class="indentedList" value="1"><b>
Phishing Campaign</b> - <span class="VariablesProductName">Metasploit Pro</span> automatically creates a campaign that has the necessary campaign components for a phishing attack. The canned phishing campaign contains an e-mail component and two web page components that you configure to set up the landing page and the redirect page. 
</li>
            <li class="indentedList" value="2"><b>Custom Campaign</b> - You manually create the campaign and add the campaign components that you need to it. A custom campaign can contain any combination of campaign components. </li>
        </ul>
        <p class="BodyAfterList">
Now you’re ready to customize the campaign. If the campaign is empty, you will need to add a component to it. For example, if you want to generate an executable to save to a USB key, you can add a portable file component. </p>
    </body>
</html>